RubyGems Navigation menu

firebase-rails 0.0.0

Use Firebase for your Ruby on Rails applications.

Versões:

  1. 0.0.0 - December 14, 2016 (5,5 KB)

Runtime Dependencies (1):

  • rails >= 5.0.0.1, ~> 5.0.0
  • Donos:

    Autores:

    • Vinoth Kannan

    SHA 256 checksum:

    773731eb12dfaa688dc64ea47a5ad55c74b3e0f52a5a9a7195e8da7c55108a8a

    Total de downloads 1.086

    Desta versão 1.086

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: